Subject: Summary of responses, WG Last Call Comment Resolution

From: Harald Alvestrand <[email-masked]>
Date: Fri, 15 Sep 2006 09:38:50 +0200

Here is what I interpret from the messages that I have received.
If I have missed or misinterpreted any statements, please respond 
quickly (before the weekend).

A - The specification has resolved all the issued raised at Last Call. 
It is ready to be sent to the IESG.
- Harald Alvestrand
- Ken Murchison
- Russ Allbery
- Dan Kohn
- Dan Schlitt
- Frank Ellermann

B - The specification has not resolved an issue raised at Last Call. 
It's critical that this should be resolved before passing it to the 
IESG. The issue number is #......

C - The specification has a fatal technical error, not raised at Last 
Call, and it is critical that this should be resolved before passing it 
to the IESG. The error is....

D - This effort is futile, we should abandon the document and close the WG.
- Forrest J. Cavalier III

E - I do not agree with any of the above statements, and wish to say ....

- Charles Lindsey - The document should be held in the WG waiting for 
the WG to finish USEPRO. Otherwise A.
- Richard Clayton - new bugs (not raised at Last Call) should be fixed, 
then A
- Ralph Babel - The correct answers are B, C, D, and E

---

From: "Charles Lindsey" <[email-masked]>
Date: Mon, 18 Sep 2006 13:33:53 GMT

>the WG to finish USEPRO. Otherwise A.

Since nobody picked up on my preference for leaving the document "on ice",
my vote reverts to an "A" which makes it 7:3, even using Ralph's method of
counting.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5